[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: The current kernel doesn't support the Logical Volume Manager. You may need to load the lvm-mod module.

On Tue, Jan 31, 2012 at 09:46:50PM +0000, Ian Jackson wrote:
> Would you agree that this is a bug ?

Can you tell me what's broken?

Kind regards,
Philipp Kern
 .''`.  Philipp Kern                        Debian Developer
: :' :  http://philkern.de                         Stable Release Manager
`. `'   xmpp:phil@0x539.de                         Wanna-Build Admin
  `-    finger pkern/key@db.debian.org

Attachment: signature.asc
Description: Digital signature

Reply to: